
#Profit Interests

## Introduction 

The Profits Interest Units below are issued to Party on the terms and conditions 
set forth in this Agreement.

Party shall make no Capital Contribution to the Company in connection with the 
Profits Interest Units issued hereunder and, as a result, 
Parties Capital Account balance in the Company immediately after their receipt of 
the Profits Interest Units shall be equal to zero.

Notwithstanding anything to the contrary contained in the LLC Agreement or set forth 
herein, with respect to the rights of Party related to, in respect of and in connection 
with the Company, Board Of Directors and other Members, Party and the Profits Interest 
Units owned thereby shall have only a right to share in or be allocated Net Profits and 
Net Losses and receive or share in distributions of the Company as set forth in 
the Agreement.

Party agrees to execute a counterpart signature page to the Agreement, in the form 
attached hereto and shall thereupon become a Member as of the Effective Date.

The Profits Interest Units acquired pursuant to this Agreement shall be fully 
subject to the terms and conditions contained in this Agreement, and Party
hereby acknowledges that Participant has read and understands the terms and conditions 
contained therein.


## Prohibition on Transfer of Profits Interest Units

The Profits Interest Units acquired pursuant to this Agreement may not be transferred, 
sold, pledged, hypothecated or otherwise disposed of, voluntarily or involuntarily, by 
operation of law or otherwise, 

## Investment Representations

Participant acknowledges that he or she is aware that the Profits Interest Units issued 
to him by the Company pursuant to this Agreement have not been registered under the 
Securities Act of 1933, as amended (the “Securities Act”), on the basis of certain exemptions 
from such registration requirement. In this connection, 

## Section 83(b) Election. 

Participant shall execute and deliver to the Company with this executed Agreement, 
a copy of the Acknowledgment and Statement of Decision Regarding Election Pursuant 
to Section 83(b) of the Internal Revenue Code (the “Acknowledgment”) substantially in 
the form attached hereto. 

Participant shall execute and submit with the Acknowledgment a copy of the Election Pursuant 
to Section 83(b) of the Internal Revenue Code, substantially in the form attached hereto
if Participant has indicated in the Acknowledgment his or her decision to make such an election. 

Participant represents that Participant is not relying on the Company with respect to 
such decision and has consulted any tax consultant(s) that Participant deems advisable in 
connection with the filing of an election under Section 83(b) of the Code and 
similar tax provisions. 

Participant acknowledges that it is Participant’s sole responsibility and not the Company’s to 
timely file an election under Section 83(b) of the Code, even if Participant requests that the 
Company or any representative of the Company make such filing on Participant’s behalf. 

Participant should consult his or her tax advisor to determine if there is a comparable election 
to file in the state of his or her residence and whether such filing is desirable under the 
circumstances.

## Taxes

The Company and Party intend that (i) the Profits Interest Units be treated as “profits interests” within the meaning of the Code, Treasury Regulations promulgated thereunder, and any published guidance by the Internal Revenue Service with respect thereto, including, without limitation, Internal Revenue Service Revenue Procedure 93-27, as clarified by Internal Revenue Service Revenue Procedure 2001-43, (ii) the issuance of such interests not be a taxable event to the Company or Participant as provided in such Revenue Procedure, and (iii) the Agreement be interpreted consistently with such intent. 

In furtherance of such intent, effective immediately prior to the issuance of the Profits Interest Units, the Company will cause the Gross Asset Value (as defined in the Agreement) of all Company assets to be adjusted to equal their respective gross fair market values, and make the resulting adjustments to the Capital Accounts of the Members, in each case as set forth in the Agreement. 

The Company may withhold from Participant’s wages, or require Participant to pay to the Company, any applicable withholding or employment taxes resulting from the issuance of the Profits Interest Units hereunder, from the vesting or lapse of any restrictions imposed on the Profits Interest Units, or from the ownership or disposition of the Profits Interest Units.

## Code Section 409A

The Profits Interest Units are not intended to constitute or provide for “nonqualified deferred compensation” within the meaning of Section 409A of the Code (“Section 409A”), and, provided that Section 409A of the Code, Treasury Regulations and related Department of Treasury guidance do not require otherwise, the Company shall not treat the Profits Interest Units as nonqualified deferred compensation. However, notwithstanding any other provision of this Agreement, if at any time the Board Of Directors determine that the Profits Interest Units may be subject to Section 409A, the Board Of Directors 
shall have the right, in their sole discretion, to adopt such amendments to this Agreement or take such other actions (including amendments and actions with retroactive effect) as the Board Of Directors determine are necessary or appropriate for the 
Profits Interest Units to be exempt from the application of Section 409A or to comply with the requirements of Section 409A; provided, however, if such action would diminish the value of the Profits Interest Units, such action may not be taken without Members written consent.


## ACKNOWLEDGMENT AND STATEMENT OF DECISION REGARDING ELECTION PURSUANT TO SECTION 83(b) OF THE INTERNAL REVENUE CODE

The undersigned, a Member of the “Company” and holder of Profits Interest
in the Company designated as “Profits Interest Units” (the “Award”) of the Company, 
hereby states, as of the date of issuance of the Award, as follows:

1.    The undersigned acknowledges receipt of a copy of the Agreement. The undersigned has carefully reviewed the Agreement.

2.    The undersigned either [check as applicable]:
____ (a) has consulted, and has been fully advised by, the undersigned’s own tax advisor, __________________________________________, whose business address is ________________________________, regarding the federal, state and local tax consequences of being issued the Award under the Agreement, and particularly regarding the advisability of making elections pursuant to Section 83(b) of the Internal Revenue Code of 1986, as amended (the “Code”), and pursuant to the corresponding provisions, if any, of applicable state laws; or

____ (b) has knowingly chosen not to consult such tax advisor.

3.    The undersigned hereby states that the undersigned either [check as applicable]:

_____ (a) has decided to make an election pursuant to Section 83(b) of the Code and is submitting to the Company, together with the undersigned’s executed Agreement, a copy of an executed election form which is attached to the Agreement; or

____ (b) has knowingly chosen not to make an election pursuant to Section 83(b) of the Code.

4.    Neither the Company nor any subsidiary or representative of the Company has made any warranty or representation to the undersigned with respect to the tax consequences of the issuance of the Award to the undersigned pursuant to the Agreement or of the making or failure to make an election pursuant to Section 83(b) of the Code or corresponding provisions, if any, of applicable state law.

5.    The undersigned is also submitting to the Company, together with the Agreement, a copy of an executed election form, if an election is made, of the undersigned pursuant to provisions of state law corresponding to Section 83(b) of the Code, if any, which are applicable to the issuance of the Award to the undersigned pursuant to the Agreement.


ELECTION PURSUANT TO SECTION 83(b) OF THE INTERNAL REVENUE CODE TO INCLUDE IN GROSS
INCOME THE EXCESS OVER THE PURCHASE PRICE, IF ANY, OF THE VALUE OF PROPERTY TRANSFERRED
IN CONNECTION WITH SERVICES

The undersigned hereby elects pursuant to Section 83(b) of the Internal Revenue Code of 1986, as amended, to include in the undersigned’s gross income for the taxable year the excess (if any) of the fair market value of the property described below, over the amount the undersigned paid for such property, if any, and supplies herewith the following information in accordance with the Treasury regulations promulgated under Section 83(b):

1.    The undersigned’s name, address and taxpayer identification (social security) number are:
Name:    
Address:        
TIN:

2.    The property with respect to which the election is made consists of 
[•] Units in the Company designated as “Profits Interest Units” (the “Award”) of the Company representing an interest in the future profits, losses and distributions of the Company.

3.    The date on which the above property was transferred to the undersigned was [•], and the taxable year to which this election relates is [•].

4.    The above property is subject to the following restrictions: 

(a) forfeiture and/or a right of repurchase by the Company if the undersigned ceases 
to be an employee of, or consultant or service provider to, the Company under certain circumstances pursuant to the LLC Agreement of the Company, as amended from time to time (the “LLC Agreement”), and
 (b) certain other restrictions pursuant to the LLC Agreement should the undersigned wish to transfer the Award (in whole or in part).

5.    The fair market value of the above property at the time of transfer (determined without regard to any restrictions other than those which by their terms will never lapse) is $0.

6.    The amount paid for the above property by the undersigned was $0.

7.    A copy of this election has been furnished to the Company, and the original will be filed with the income tax return of the undersigned to which this election relates.



Other profif file merge in:


# Grant Of Profit Interests To Members (capitalization table)

The Company desires to issue a percentage of the Company profits 
designated as “Profits Interest Units” to the Member in connection with 
Members performance of services for the benefit of the Company.

The parties intend that the Profits Interest Units issued pursuant to this Agreement constitute “profits interests,” 
as described in Section 4.01 of Rev. Proc. 93-27, 1993-2 C.B. 343, as clarified by 
Rev. Proc. 2001-43, 2001-34 I.R.B. 191, issued by the Internal Revenue Service.

The Company will revalue its assets as of the Effective Date in accordance with Treasury Regulations Section 
1.704-1(b)(2)(iv)(f)(5)(iii) and the Capital Accounts of the Members of the Company will be adjusted to reflect 
such revaluation.

In consideration of Members providing services for the benefit of the Company, the Company hereby issues to Members 
the percentage interests below:

FILLTHISIN


* 

* 

* 

The above interests are fully vested. 

* Reserved for future members pre SEAL capital raise : 

* Reserved for SEAL raise : 

The above two interests are subject to negoiation in regards to vesting.

FILLTHISIN (put vesting terms if any here) (or remove this whole section as desired)

